- MultipleSessionWeeks:
    id:
      type: Examination
      day: 6
      timeperiod:
        start: 12:00:00
        end: 13:30:00
      containers:
        - type: course
          code: COMP 3607
        - type: room
          code: ENG MD3
    tags: {}
    weeks:
      - - - 6
        - - - "69021"
            - 0
      - - - 9
        - - - "69021"
            - 0
